#define LEDPIN 7

void setup() {
  Serial.begin(115200);
  while (!Serial) {
    ; // wait for serial port to connect. Needed for Native USB only
  }

  pinMode(LEDPIN, OUTPUT);
  Serial.println("Hello I'm arduino board");
}

void loop() {
  if (Serial.available()) {
    int cmd = Serial.read();

    switch (cmd) {
      case 'o':
        digitalWrite(LEDPIN, HIGH);
        Serial.write("ON");
        break;
      case 'c':
        digitalWrite(LEDPIN, LOW);
        Serial.write("OFF");
    }
  }
}
